import { FeatureSystem } from '../../core/feature-system';

export class AnimationSystem extends FeatureSystem {
    playAnim(player: PlayerMpLoggedIn, command: string): void {
        player.call('animation:play', [command]);
    }
}

export const animationSystem = new AnimationSystem();
